Subject: [IGSMAIL-2207] Late delivery of WSRT data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Tue, 16 Mar 1999 19:02:07 PST

******************************************************************************
IGS Electronic Mail      Tue Mar 16 19:02:07 PST 1999      Message Number 2207
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Late delivery of WSRT data

In compliance with Murphey's law, a problem cropped up exactly during
my 1-week holiday, last week.... the GPS timetable entered week 1000
and of course, the download software for station Westerbork (WSRT) ran
into trouble with the conan binary file names. As a result the data
from days 66 to 73 were not processed correctly and failed to reach
the IGS data centers.

Today, the problem was corrected and the backlog of data was submitted.
Please accept my apologies for the inconvencience this may have caused.

Boudewijn Ambrosius

[Mailed From: Robert Liu <[email-masked]>]